using Edu.Common.Plugin;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 用户角色枚举
    /// </summary>
    public enum UserRoleEnum
    {
        /// <summary>
        /// 市场人员
        /// </summary>
        [EnumField("市场人员")]
        MarketPersion = 1,

        /// <summary>
        /// 课程顾问
        /// </summary>
        [EnumField("课程顾问")]
        CourseConsultant =2,
    }
}
